<!DOCTYPE html>
<html lang="es">

  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio HTML 1</title>
  </head>

  <body>
    <header>
      <h1>Header</h1>
    </header>
    <nav>
      <h2>Nav</h2>
    </nav>
    <main>
      <article>
        <h2>Article</h2>
        <header>
          <h3>Header</h3>
        </header>
        <section>
          <h4>Section</h4>
        </section>
        <section>
          <h4>Section</h4>
        </section>
      </article>
      <div>
        <h2>Div</h2>
        <aside>
          <h3>Aside</h3>
        </aside>
        <aside>
          <h3>Aside</h3>
        </aside>
      </div>
    </main>
    <footer>
      <h5>Footer</h5>
    </footer>
  </body>
</html>